<?php

    if(isset($_POST['idModoPagamento'])){
		include("../../classes/database.class.php");
		include("../../classes/modoPagamentoModel.class.php");
		$idModoPagamento = $_POST['idModoPagamento'];
			
		$modelo = new ModoPagamentoModel();
		$rows = $modelo->queryModoPagamento($idModoPagamento);

		echo json_encode($rows);
}